Debian Bug report logs - #475784
ITP: php-gnupg -- PHP extension to interact with gnupg

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Arnold <mattarnold5@gmail.com>

Date: Sat, 12 Apr 2008 23:03:01 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: wishlist

Fixed in version php-gnupg/1.3.3-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#475784; Package php-gnupg. Full text and rfc822 format available.

Acknowledgement sent to Matt Arnold <mattarnold5@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Arnold <mattarnold5@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: php-gnupg PECL This extension provides methods to interact with gnupg.
Date: Sat, 12 Apr 2008 18:59:50 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist
Package: php-gnupg
Author: Thilo Raufeisen
License: BSDish

PECL Extention providing gnupg bindings

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFIAT7mfGeS0kace80RAjlUAJ4yB0U+RVrKq6Q8To7T9F3qPtF+8ACfRBAK
Y2iDFv8GyV1mhq1vbF0DyzE=
=qJNu
-----END PGP SIGNATURE-----




Bug reassigned from package `php-gnupg' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 17 Apr 2008 08:45:13 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: php-gnupg -- PHP extension to interact with gnupg' from `ITP: php-gnupg PECL This extension provides methods to interact with gnupg.'. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Thu, 17 Apr 2008 18:30:03 GMT) Full text and rfc822 format available.

Owner recorded as Matt Arnold <mattarnold5@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 19 Apr 2008 10:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#475784; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Arnold <mattarnold5@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 475784@bugs.debian.org (full text, mbox):

From: Matt Arnold <mattarnold5@gmail.com>
To: debian-mentors@lists.debian.org
Cc: 475784@bugs.debian.org
Subject: RFS: php-gnupg gpgme bindings for php
Date: Tue, 06 May 2008 00:21:59 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello Mentors

  I have a new package ready for comment/ridicule/possibly upload. :)

 * Package name    : php-gnupg
  Version         : 1.3.1-1
  Upstream Author : Thilo Raufeisen <traufeisen@php.net>
* URL             : http://pecl.php.net/package/gnupg
 * License     : BSD revised
  Section         : web


It builds these binary packages:
php5-gnupg - gnupg module for PHP 5

The package appears to be lintian clean. both source and binary

The upload would fix these bugs: 475784

The package can be found on mentors.debian.net:
- - URL: http://mentors.debian.net/debian/pool/main/p/php-gnupg
- - Source repository: deb-src http://mentors.debian.net/debian unstable
main contrib non-free
- - dget
http://mentors.debian.net/debian/pool/main/p/php-gnupg/php-gnupg_1.3.1-1.dsc

 I would appreciate it if someone uploaded this on my behalf
Cheers

Matt
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFIH9znfGeS0kace80RAtazAJ4mUov8b89xr4j12mt6lv3zZhCmxgCfXSj3
5nQSHu6MdzNOWEBgJLdqLy8=
=sMca
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Matt Arnold <mattarnold5@gmail.com>:
Bug#475784; Package wnpp. (Mon, 24 May 2010 19:15:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Matt Arnold <mattarnold5@gmail.com>. (Mon, 24 May 2010 19:15:13 GMT) Full text and rfc822 format available.

Message #21 received at 475784@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 475784@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-gnupg: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:21 +0000
retitle 475784 RFP: php-gnupg -- PHP extension to interact with gnupg
noowner 475784
thanks

Hi,

This is an automatic email to change the status of php-gnupg back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting php-gnupg, please send a mail to
<control@bugs.debian.org> with:

 retitle 475784 ITP: php-gnupg -- PHP extension to interact with gnupg
 owner 475784 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <475784@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: php-gnupg -- PHP extension to interact with gnupg' from 'ITP: php-gnupg -- PHP extension to interact with gnupg' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:27:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Matt Arnold <mattarnold5@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:27:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#475784; Package wnpp. (Tue, 08 Jan 2013 11:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Clement Hermann (nodens)" <clement.hermann@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 08 Jan 2013 11:15:03 GMT) Full text and rfc822 format available.

Message #30 received at 475784@bugs.debian.org (full text, mbox):

From: "Clement Hermann (nodens)" <clement.hermann@free.fr>
To: 475784@bugs.debian.org
Subject: Re: RFP: php-gnupg -- PHP extension to interact with gnupg
Date: Tue, 08 Jan 2013 11:57:02 +0100
Hi,

is there anyone working on this currently ? I need this package, and 
though I did create one with dh-make-pecl, a maintained package would be 
nice. Was there any caveat (except the lack of upstream update)  ?

I cannot find the package mentioned on mentors (it is old anyway). I'd 
be willing to work on it, but I would need a sponsor.

Cheers

-- 
Clément Hermann (nodens)



Changed Bug title to 'ITP: php-gnupg -- PHP extension to interact with gnupg' from 'RFP: php-gnupg -- PHP extension to interact with gnupg' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 24 Dec 2013 18:54:04 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 24 Dec 2013 18:54:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: php-gnupg -- PHP extension to interact with gnupg' from 'ITP: php-gnupg -- PHP extension to interact with gnupg' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 24 Dec 2013 19:03:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-gnupg -- PHP extension to interact with gnupg' from 'RFP: php-gnupg -- PHP extension to interact with gnupg' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 24 Dec 2013 19:18:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 11 Jan 2014 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Sun, 12 Jan 2014 11:03:05 GMT) Full text and rfc822 format available.

Notification sent to Matt Arnold <mattarnold5@gmail.com>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 11:03:05 GMT) Full text and rfc822 format available.

Message #45 received at 475784-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 475784-close@bugs.debian.org
Subject: Bug#475784: fixed in php-gnupg 1.3.3-1
Date: Sun, 12 Jan 2014 11:00:08 +0000
Source: php-gnupg
Source-Version: 1.3.3-1

We believe that the bug you reported is fixed in the latest version of
php-gnupg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 475784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-gnupg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 26 Dec 2013 12:05:08 +0700
Source: php-gnupg
Binary: php5-gnupg
Architecture: source amd64
Version: 1.3.3-1
Distribution: sid
Urgency: low
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php5-gnupg - ${phppear:summary}
Closes: 475784
Changes: 
 php-gnupg (1.3.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #475784)
Checksums-Sha1: 
 86fa57c6f679685463bb9fdf33d30ab3a8632a56 1346 php-gnupg_1.3.3-1.dsc
 bf8890f99e2b77aab6be9b14ad14099e1c9e0bf4 19141 php-gnupg_1.3.3.orig.tar.gz
 98badef4c72975a62110e5fa312271ed43fd695a 2154 php-gnupg_1.3.3-1.debian.tar.gz
 57efd6a666dc86542557b288f9d4f5b3d6eb50ae 20904 php5-gnupg_1.3.3-1_amd64.deb
Checksums-Sha256: 
 964133a950a71fa1a56c8c663eb7d512ef0d3760ab78dd6f43bf49e9e0464a1f 1346 php-gnupg_1.3.3-1.dsc
 6a20b9bb8567b305a77bc2c5671c3cb28006f337f5f022aff4e2968a2a3eb121 19141 php-gnupg_1.3.3.orig.tar.gz
 fe16742b015defb7b6132696df47db284ab1f161dd34dc71ddf29c1240f69e52 2154 php-gnupg_1.3.3-1.debian.tar.gz
 d4746ea9f88df406b3dcfe2c7b86af8c328d81454cac826011e74f95c6c2ac0a 20904 php5-gnupg_1.3.3-1_amd64.deb
Files: 
 d9deb434f383655c9ac0267833d53aa3 1346 php extra php-gnupg_1.3.3-1.dsc
 00033067dbe0af126c838498a98886ea 19141 php extra php-gnupg_1.3.3.orig.tar.gz
 3b599bec2a0e4f69da4a62d5b3e70b95 2154 php extra php-gnupg_1.3.3-1.debian.tar.gz
 f95314087e11fb328e944b706e760b09 20904 php extra php5-gnupg_1.3.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlLQnUAACgkQFViURZnoHaD6xgCfegV3t3NSPjenlQg4n9a7Xm9f
aWQAoLrgDuIpvHxqpkWNfgM9xjyMj0t1
=I5rI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:36:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:08:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.